/* CSS Document */

TD.headline {
	padding-top    : 5px;
	padding-bottom : 5px;
	padding-right  : 5px;
	padding-left: 5px;
	border-bottom: 1px #006E51 solid;
	border-top: 0px #006E51 solid;
	font-size: 13px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #444444;
	background-color:#FFFFFF;
}

TD.headline_grey {
	padding-top    : 5px;
	padding-bottom : 5px;
	padding-right  : 5px;
	padding-left: 5px;
	border-bottom: 1px #555555 solid;
	border-top: 4px #555555 solid;
	font-size: 13px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #444444;
}

TD.headline_paragraph {
	padding-top    : 5px;
	padding-right  : 5px;
	padding-left: 5px;
	padding-bottom : 5px;
	font-size: 12px;
	border-bottom: 1px #006E51 solid;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #006E51;
}

TD.headline_header {
	padding-top    : 5px;
	padding-bottom : 5px;
	font-size: 11px;
	border-bottom: 1px #006E51 solid;
	font-style: italic;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #444444;
}

TD.headline_subsection {
	padding-top    : 5px;
	padding-bottom : 5px;
	padding-right  : 5px;
	padding-left: 5px;
	border-bottom: 1px #006E51 solid;
	border-top: 4px #006E51 solid;
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #006E51;
}

TD.title_page {
	padding-top    : 0px;
	padding-bottom : 5px;
	padding-right  : 5px;
	padding-left: 5px;
	font-size: 16px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #006E51;
}

TD.title_page_grey {
	padding-top    : 5px;
	padding-bottom : 15px;
	padding-right  : 5px;
	padding-left: 5px;
	font-size: 16px;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #444444;
}

TD.title_paragraph {
	padding-right  : 5px;
	padding-left: 5px;
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #006E51;
}

TD.title_award {
	padding-top    : 10px;
	padding-right  : 5px;
	padding-left: 5px;
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #006E51;
	border-bottom: 1px #CCCCCC solid;
}

TD.title_paragraph_top {
	padding-top    : 10px;
	padding-right  : 5px;
	padding-left: 5px;
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #006E51;
}

TD.title_paragraph_nopadding {
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #006E51;
}


TD.title_paragraph_grey {
	padding-right  : 5px;
	padding-left: 5px;
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #444444;
}

TD.title_paragraph_grey_nopadding {
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #444444;
}

TD.content {
	padding-top    : 10px;
	padding-bottom : 10px;
	padding-right  : 5px;
	padding-left: 5px;
	color : #555555;
	font-size: 11px;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	vertical-align:top;
}

TD.content_profile {
	padding-top    : 10px;
	padding-bottom : 10px;
	padding-right  : 5px;
	padding-left: 5px;
	color : #555555;
	font-size: 11px;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

TD.content_search {
	padding-top    : 10px;
	padding-bottom : 10px;
	padding-right  : 5px;
	padding-left: 5px;
	color : #555555;
	font-size: 11px;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-bottom-color:#555555;
	border-bottom-width:1px;
	border-bottom-style:solid;
}


TD.content_small {
	padding-top    : 5px;
	padding-bottom : 5px;
	padding-right  : 5px;
	padding-left: 5px;
	color : #555555;
	font-size: 10px;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
	vertical-align:top;
}

TD.content_nopadding {
	color : #555555;
	font-size: 10px;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
TD.content_bgLight {
	color : #555555;
	font-size: 10px;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color:#F8FBFB;
	width : 50%;
	padding: 5px;
	vertical-align:top;
}


TD.content_separator_bottom {
	padding-top    : 10px;
	padding-bottom : 10px;
	padding-right  : 5px;
	padding-left: 5px;
	color : #555555;
	font-size: 11px;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-bottom: 1px #CCCCCC solid;
	text-align:left;
	vertical-align:baseline;
}

TD.content_separator_bottom_right {
	padding-top    : 10px;
	padding-bottom : 10px;
	padding-right  : 5px;
	padding-left: 5px;
	color: #555555;
	font-size: 11px;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-bottom: 1px #CCCCCC solid;
	border-right: 1px #CCCCCC solid;
	text-align:left;
	vertical-align:top;
}

TD.content .key_num .value_num{
	text-align:right;
	vertical-align:baseline;
	font-size:14px;
	font-weight:bold;
	/*color:#555555;*/
	color:#006E51;
	border-bottom:1px #CCCCCC solid;
	padding-right:3px;
}

TD.content .key_num .value_content{
	padding-top:14px;
	padding-left:3px; 
}

TD.content .key_num .value_content b{
	color:#555555;
}

TD.content .key_num .value_num sup{
	font-weight:normal;
	font-size:12px;
}

TD.content .key_num TD.value_num{
	vertical-align:baseline; 
	font-size:14px;
	/*width:50px;*/
}


td.labels {
	padding-top    : 5px;
	padding-bottom : 5px;
	padding-right  : 5px;
	padding-left: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	color: #555555;
	text-decoration: none;
}

TD.sections_top {
	padding-top    : 5px;
	padding-left: 5px;
	padding-bottom : 5px;
	padding-right  : 5px;
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}

TD.table_title {
	padding-left: 5px;
	padding-bottom : 5px;
	padding-right  : 5px;
	font-size: 11px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #006E51;
}

TD.table_row_info {
	padding-top    : 5px;
	padding-left: 5px;
	padding-right  : 5px;
	padding-bottom : 5px;
	border-top: 1px #7FB240 solid;
	border-bottom: 1px #7FB240 solid;
	font-size: 11px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #7FB240;
	text-align:left;
	vertical-align:middle;
}

TD.table_row_content {
	padding-top    : 5px;
	padding-left: 5px;
	padding-bottom : 5px;
	padding-right  : 5px;
	border-bottom: 1px #999999 solid;
	font-size: 11px;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #555555;
	text-align:left;
	vertical-align:middle;
}

A {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #BF5426;
	text-decoration:none;
}

A:Hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

IMG.picture {
	border: 1px solid #000000;
	margin-right: 15px;
	margin-bottom: 5px;
	color : #555555;
	font-size: 10px;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
	vertical-align:top;
}


/* area CSS */

TD.area_cursor {
	background-color:#E5F2EF;
	width:10px;
	font-size: 11px;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	vertical-align:middle;
}

TD.area_cursor_over {
	background-color:#5CAE9C;
	width:10px;
	font-size: 11px;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	vertical-align:middle;
}

TD.area_department {
	height:40px;
	width:200px;
	padding-left:5px;
	font-size: 11px;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	vertical-align:middle;
}

TD.area_description {
	background-color:#FFFFFF;
	color:#FFFFFF;
	padding:5px;
	font-size: 11px;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	vertical-align:middle;
}

TD.area_description_over {
	background-color:#E5F2EF;
	color:#000000;
	padding:5px;
	font-size: 11px;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	vertical-align:middle;
}

/* FIN area CSS */